@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*  font-family: "Dancing Script", cursive;*/


* {

    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

a {

    text-decoration: none;
}

.mt-30 {

    margin-top: 30px !important;

}


.mt-60 {

    margin-top: 60px;
}


.mt-90 {

    margin-top: 90px;
}

.mt-120 {

    margin-top: 120px;
}

.mt-150 {

    margin-top: 150px;
}

.mt-180 {

    margin-top: 180px;
}

body {

    margin: 0px;
    padding: 0px;
    font-family: "Roboto", sans-serif;
}


:root {

    --themecolor: #c1732b;
    --themecolor1: #F8F5F0;
    --mycolor: #686868;
}


/*----headertop---*/


.headertopbg {

    background-color: var(--themecolor1);
    margin: 0px;
    padding: 6px 0px;
    display: flex;
    align-items: center;
}


.headertopleft {

    margin: 0px;
    padding: 0px;
}


.headertopleft ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    margin-top: 10px;

}

.headertopleft ul li {

    margin: 0px;
    padding: 0px 14px;
    list-style: none;
}

.headertoplefticon {

    display: flex;
    gap: 14px;
}


.headertoplefticon i {

    font-size: 24px;
}

.headertoplefticon p,
.headertoplefticon p a {

    color: var(--mycolor);
    text-decoration: none;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
}

.headertopright {

    margin: 0px;
    padding: 0px;

}

.headertopright ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    margin-top: 8px;
    justify-content: right;
}

.headertopright ul li {

    margin: 0px;
    padding: 0 15px;
    list-style: none;

}

.headertopright ul li a i {

    font-size: 20px;
}

/*-----headerna&logo-----*/

.headernavigationbox {

    margin: 0px;
    padding: 6px 0px;
    display: flex;
    align-items: center;
    background-color: white;
    width: 100%;
    display: block;
}




.headerlogo {

    margin: 0px;
    padding: 0px;
}


.headernavigation {

    margin: 0px;
    padding: 0px;
}

.headernavigation ul {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.headernavigation ul li {

    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
}

.headernavigation ul li ul.submenu {

    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    width: 250px;
    display: none;
    padding: 10px;
    margin: 0px;
    box-shadow: 5px 4x 6px #727272;
    transition: all 0.5s ease-in-out;
    z-index: 2;
}

.headernavigation ul li:hover ul.submenu {

    display: block;
}

.headernavigation ul li ul.submenu li {

    margin: 0px;
    padding: 10px 0px;
    list-style: none;
}

.headernavigation ul li ul.submenu li a {

    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: var(--mycolor);
    cursor: pointer;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    font-family: "Roboto", sans-serif;
}

.headernavigation ul li ul.submenu li a:hover {

    color: var(--themecolor);
}

.headernavigation ul li a {

    margin: 0px;
    padding: 0px 25px;
    cursor: pointer;
    text-decoration: none;
    font-size: 16;
    color: var(--mycolor);
    transition: all 0.5s ease-in-out;
    font-weight: 18px;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
}

.headernavigation ul li a:hover {

    color: var(--themecolor);
}

.headernavigationbutton {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: right;
    margin-top: 18px;
}

.headernavigationbutton button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}

.headernavigationbutton button:hover {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}


/*-----banner-------*/


.bannerbox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    min-height: 650px;
    background: url(../img/bannerimg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bannerbox::before {

    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.466);
    width: 100%;
    height: 100%;
    z-index: -1;
}

.bannerboxleft {

    margin: 0px;
    padding: 0px;
    margin-top: 30px;
}

.bannerboxleft h2 {

    color: white;
    font-size: 48px;

    font-weight: 600;

}

.bannerboxlefticon {

    margin: 25px 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
}

.bannerboxlefticon1 {

    margin: 0px;
    padding: 0px;
    margin-top: 8px;
}

.bannerboxlefticon1 i {

    font-size: 24px;
}

.bannerboxlefticon1text {

    margin: 0px;
    padding: 0px;
}

.bannerboxlefticon1text h4 {

    color: white;
    font-size: 32px;
    font-family: "Roboto", sans-serif;
}


.bannerboxright {

    margin-top: 25px;
    width: 100%;
    display: block;
    background-color: rgb(255, 255, 255);
    border-radius: 15px;
    padding: 20px;

}

.bannerboxrighttext {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.bannerboxrighttext h4 {

    margin: 0px;
    padding: 0px;
    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}

.bannerform {

    margin: 14px 0px;
    padding: 0px;
}

.bannerform input {

    width: 100%;
    display: block;
    /*margin: 14px 0px;*/
    padding: 20px 15px;
    border: solid 1px #686868;
    font-size: 16px;
    color: black;
    border-radius: 15px;
    font-family: "Roboto", sans-serif;
}

.bannerform input:focus {

    outline: none;
}

.bannerform select {

    width: 100%;
    display: block;
    margin: 14px 0px;
    padding: 20px 15px;
    border: solid 1px #686868;
    border-radius: 15px;
}

.bannerform select:focus {

    outline: none;
}

.bannerform button {

    background-color: var(--themecolor);
    color: white;
    text-align: center;
    border-radius: 8px;
    width: 100%;
    display: block;
    margin: 0px;
    padding: 8px 0px;
}

.bannerform button:hover {

    background-color: var(--themecolor);
    color: white;
}


/*----aboutus----*/

.aboutusleft {

    margin: 0px;
    padding: 0px;
}

.aboutusleft h4 {


    color: var(--themecolor);
    font-size: 36px;
    font-weight: 500;
}

.aboutusleft h2 {

    font-size: 36px;
    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}

.aboutusleft p {

    color: black;
    font-size: 16px;
    text-align: justify;
    font-family: "Roboto", sans-serif;
}

.aboutusleft button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 8px;
}

.aboutusleft button:hover {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}

.aboutusright {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;

}

.aboutusright img {

    width: 100%;
    height: 400px;
    border-radius: 6px;
    object-fit: cover;
}

/*-------Rooms------*/

.roomtext {

    margin: 0px;
    padding: 0px;
    text-align: center;
}

.roomtext h4 {

    color: var(--themecolor);

    font-size: 36px;
}

.roomtext h2 {

    color: var(--mycolor);
    font-size: 36px;
    font-family: "Roboto", sans-serif;
}


.singleroomhotel {

    margin: 0px;
    padding: 0px;

}

.singleroomhotelimg {

    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    height: 350px;
}

.singleroomhotelimg img {

    width: 100%;
    display: block;
    height: 350px;
    object-fit: cover;

}

.singleroomhotelimgbox {

    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0;
    width: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 0.89);
    padding: 15px;
    display: flex;
    justify-content: space-between;
    border-radius: 6px 6px 0 0;
    transition: all 0.5s ease-in-out;
}

.singleroomhotelimgboxprice {

    margin: 0px;
    padding: 0px;
}

.singleroomhotelimgboxprice h4 {

    color: var(--mycolor);
}

.singleroomhotelimgboxstar {

    margin: 0px;
    padding: 0px;
}


.singleroomhoteltext {

    margin: 14px 0px;
    padding: 10px;
}

.singleroomhoteltext h4 {

    color: black;

    font-weight: 500;
}

.singleroomhoteltext p {

    color: black;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-family: "Roboto", sans-serif;
}

.singleroomhotelbutton {

    margin: 10px 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
}

.singleroomhotelbutton a {

    text-decoration: underline;
    color: var(--mycolor);
}

.singleroomhotelbutton button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 8px;
}


.singleroomhotelbutton button:hover {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}

.singleroombuttoncenter {

    text-align: center;
}

.singleroombuttoncenter button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 8px;
}

.singleroombuttoncenter button:hover {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}

/*-------whychooseus--------*/

.whychooseusbg {

    width: 100%;
    height: auto;
    padding: 60px 0px;
    background-image: url(../img/whychooseusbg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.whychooseusbg::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.89);
    top: 0;
    left: 0;
    z-index: -1;
}

.whychooseusbox {

    margin: 0px;
    padding: 0px;
    text-align: center;
    width: 100%;

}

.whychooseusbox i {

    font-size: 24px;

}

.whychooseusbox h4 {

    color: white;
    margin-top: 10px;
}

.whychooseusbox p {

    color: #d8d8d8;
    font-family: "Roboto", sans-serif;
}


/*----blog-------*/

.blogbox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
    border: dotted 2px var(--themecolor);
    border-radius: 15px;
}

.blogboximg {

    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

.blogboximg img {

    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 6px;
}


.blogboxtext {

    margin: 0px;
    padding: 15px;

}

.blogboxtextadmin {

    display: flex;
    justify-content: space-between;
}

.blogboxtextadmin1 {

    display: flex;
    gap: 15px;
}

.blogboxtextadmin1 i {

    line-height: 20px;
    font-size: 20px;
}

.blogboxtextadmin1 p {
    color: var(--mycolor);
    font-size: 16px;
    font-style: italic;
    font-family: "Roboto", sans-serif;
}

.blogboxtext h2 {

    color: var(--themecolor);
    font-size: 24px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.blogboxtext p {

    color: var(--mycolor);
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-family: "Roboto", sans-serif;
}

.blogboxtext button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 8px;
}

.blogboxtext button:hover {


    background-color: var(--themecolor);
    color: white;
}

/*----testimonial----*/

.testimonialbox {

    margin: 0px;
    padding: 0px;
}

.testimonialbox1 {

    margin: 0px;
    padding: 15px;
    border: dotted 2px var(--themecolor);
    width: 100%;
    display: block;

}

.testimonialboximg {

    margin: 0 auto;
    display: table;
}

.testimonialboximg img {

    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: dotted 2px var(--themecolor);
}

.testimonialboxtext {

    margin: 15px 0px;
    padding: 0px;

}

.testimonialboxtext i {

    font-size: 36px;
}


.testimonialboxtext h6 {

    color: var(--mycolor);
}

/*----footer------*/

.footerbg {

    width: 100%;
    display: block;
    background-color: #282828;
    padding-top: 80px;
    padding-bottom: 30px;
}


.footerleft {

    margin: 0px;
    padding: 0px;
}

.footerleft p {

    color: white;
    margin-top: 20px;
    font-family: "Roboto", sans-serif;
}

.footermiddle {

    margin: 0px;
    padding: 0px;
}


.footermiddle h2 {

    color: white;
    font-size: 32px;
    font-family: "Roboto", sans-serif;
}

.footernav {

    margin: 0px;
    padding: 0px;
    margin-top: 15px;
}

.footernav ul {

    margin: 0px;
    padding: 0px;
    display: block;

}


.footernav ul li {

    margin: 0px;
    padding: 10px 0px;
    list-style: none;
    display: block;
}

.footernav ul li a {

    font-size: 16px;
    color: white;
    margin: 0px;
    padding: 0px;
    display: block;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.footernav ul li a:hover {

    color: var(--themecolor);
    padding-left: 10px;
}

.footerright {

    margin: 0px;
    padding: 0px;
}

.footerright h2 {

    color: white;
    font-size: 32px;
    margin-bottom: 15px;
    font-family: "Roboto", sans-serif;
}

.footerrighticon {

    margin-top: 10px;
    padding: 0px;
    display: flex;
    gap: 15px;
}

.footerrighticon i {

    color: white;
    font-size: 18px;
    line-height: 25px;
}

.footerrighticon p,
.footerrighticon p a {

    color: white;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.footercopyright {

    background-color: var(--themecolor);
    margin: 0px;
    padding: 6px 0px;
    display: flex;
    align-items: center;
}

.footercopyrighttext {

    text-align: center;
    margin: 0px;
    padding: 0px;
}

.footercopyrighttext p,
.footercopyrighttext p a {

    color: white;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
    font-family: "Roboto", sans-serif;

}

.sticky {

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    border-bottom: solid 1px #c1732b;
    z-index: 999;
}

.resbt {

    margin: 0px;
    padding: 0px;
    float: right;
    display: none;
    margin-top: -30px;
}



/*--------aboutpage------------*/


.aboutusbanner {

    margin: 0px;
    padding: 0px;
    background-image: url(../img/aboutuspage.jpg);
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 550px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.aboutusbanner h2 {

    color: black;
    font-family: "Roboto", sans-serif;
}

.aboutusbanner h4,
.aboutusbanner h4 a {

    color: var(--themecolor);
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.aboutushotelstaff {

    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
}

.aboutushotelstaff_1 {

    margin: 0px;
    padding: 0px;
}

.aboutushotelstaff1 {

    background-color: var(--themecolor);
    box-shadow: 6px 5px 6px rgba(156, 156, 156, 0.418);
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0px;
    width: 86px;
    height: 86px;
    padding: 15px 0px;
}

.aboutushotelstaff1 i {

    font-size: 40px;
}

.aboutushotelstafftext {

    margin: 10px 0px;
    padding: 0px;
    text-align: center;
}

.aboutushotelstafftext h4 {

    color: var(--mycolor);
    font-size: 24px;
    text-align: center;

}

.aboutushotelstafftext p {

    color: black;
    text-align: center;

}


.aboutushotelstaff1 h4{

    color: white;
    font-family: "Roboto", sans-serif;
}

.aboutushotelstaff1 p{

    font-size: 16px;
    color: white;
    font-family: "Roboto", sans-serif;
} 

 .aboutuspagetext{

    margin: 0px;
    padding: 0px;
}


.aboutuspagetext p{

    font-size: 16px;
    color: black;
    font-family: "Roboto", sans-serif;
}

.aboutuspagetextpic{

    width: 100%;
    display: block;
}

.aboutuspagetextpic img{

    width: 100%;
    height: 200px;
    border-radius: 15px;
    object-fit: cover;
} 




/*--singleroom---*/

.singleroomleft {

    margin: 0px;
    padding: 0px;
}

.imgBox {
    width: 100%;
    margin: 0px;
    padding: 0;
    height: 550px;
}

.imgBox img {

    width: 100%;
    border: solid 4px #fff;
    box-shadow: 0 5px 25px rgba(0, 0, 0, .5);
    height: 550px;
}

ul.thumb {

    margin: 0 auto;
    padding: 0;
    display: inline-block;
    text-align: center;
}

ul.thumb li {

    margin: 20px 10px;
    list-style: none;
    display: inline-block;

}

ul.thumb li img {

    border: solid 4px #fff;
    box-shadow: 0 5px 25px rgba(0, 0, 0, .5);

}


.singleroomlefttext {

    margin-top: 20px;
    padding: 0px;
}

.singleroomlefttext p {

    color: black;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
}


.singleroomlefttext h4 {

    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}

.singleroomlefttext1 {

    margin: 0px;
    padding: 0px;
}


.singleroomlefttext1icon {

    margin: 10px 0px;
    padding: 0px;
    display: flex;
    gap: 15px;
}


.singleroomlefttext1icon i {

    color: var(--themecolor);
    font-size: 20px;
}

.singleroomlefttext1icon p {

    color: black;
    font-size: 17px;
    font-family: "Roboto", sans-serif;
 
}

.singleroomright {

    margin: 0px;
    padding: 15px;
    display: block;
    width: 100%;
}

.singleroomright h2 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;
}

.singleroomrighttext {

    margin: 20px 0px;
    padding: 0px;
    display: flex;
    gap: 10px;
}

.singleroomrighttext h4 {

    color: var(--themecolor);

    font-family: "Roboto", sans-serif;
}

.singleroomrighttext p,
.singleroomrighttext p a {

    color: var(--mycolor);
    font-size: 18px;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.singleroomright button {

    background-color: var(--themecolor);
    color: white;
    border-radius: 15px;
}

.singleroomright button:hover {

    background-color: var(--themecolor);
    color: white;
}



/*-----blog-----*/

.blogleft {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.blogleftimg {

    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

.blogleftimg img {

    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 15px;
}

.bloglefttext {

    margin: 14px 0px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

.bloglefttexticon {

    display: flex;
    gap: 15px;
}

.bloglefttexticon i {

    color: var(--themecolor);
    font-size: 20px;
}

.bloglefttexticon h6 {

    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}


.bloglefttext1 {

    margin: 15px 0px;
    padding: 0px;
}

.bloglefttext1 h2 {

    color: var(--themecolor);
    font-size: 24px;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: "Roboto", sans-serif;
}

.bloglefttext1 p {

    font-size: 16px;
    color: black;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: "Roboto", sans-serif;
}

.bloglefttext1 h6 a {

    color: var(--themecolor);
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    font-family: "Roboto", sans-serif;
}

.bloglefttext1 h6 a:hover {

    letter-spacing: 3px;
}

.blogleftpagination {

    margin: 0px auto;
    display: table;

}

.page-link {

    color: var(--themecolor);
}



.blogright {

    margin: 0px;
    padding: 0px;
}


.recentnews {

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #dfdfdf;
    border-radius: 15px;
}

.recentnews h4 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;

}

.recentnewsimg {

    width: 100%;
    display: block;
}

.recentnewsimg img {

    width: 100%;
    height: 120px;
    border-radius: 15px;
}

.recentnewsimgtext {

    margin: 0px;
    padding: 0px;
}

.recentnewsimgtext p a {

    color: black;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}


/*-----hotelimformation------*/


.hotelinformation {

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #dfdfdf;
    border-radius: 15px;

}


.hotelinformation h4 {
    color: var(--themecolor);
    font-family: "Roboto", sans-serif;

}


/*----contact------*/

.contactbox {

    margin: 0px;
    padding: 20px;
    width: 100%;
    display: block;
    border: solid 1px #dfdfdf;
    border-radius: 15px;

}

.contactbox h4 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;
}

.contactboxicon {

    display: flex;
    gap: 10px;
    margin-top: 15px;
    padding: 0px;
}

.contactboxicon i {

    color: var(--themecolor);
    font-size: 18px;
}

.contactboxicon p a {

    color: var(--mycolor);
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}


/*-------blogdetails------*/


.blogdetailsbox {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}


.blogdetailsboximg {

    margin: 0px;
    padding: 0px;
    width: 100%;
    display: block;
}

.blogdetailsboximg img {

    width: 100%;
    display: block;
    height: 450px;
    border-radius: 15px;
}

.blogdetailsboxicon {

    margin: 14px 0px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

.blogdetailsboxicon1 {

    display: flex;
    gap: 15px;
}

.blogdetailsboxicon1 i {

    color: var(--themecolor);
    font-size: 20px;
    line-height: 25px;
}

.blogdetailsboxicon1 p {

    color: var(--mycolor);
    font-size: 18px;
    font-family: "Roboto", sans-serif;

}


.blogdetailsboxtext {

    margin-top: 15px;
    padding: 0px;
}


.blogdetailsboxtext h1 {

    color: var(--themecolor);
    font-size: 30px;
    font-family: "Roboto", sans-serif;
}

.blogdetailsboxtext p {

    color: 16px;
    color: black;
    font-family: "Roboto", sans-serif;
}

.blogdetailsboxtext1 {

    width: 100%;
    display: block;
    background-color: #f8f8f8;
    border-radius: 15px;
    margin: 0px;
    padding: 20px;
}

.blogdetailsboxtext1 i {


    color: #cfcfcf;
    font-size: 36px;
}

.blogdetailsboxtext1 h6 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;
}

.blogdetailsshare {

    margin: 0px;
    padding: 0px;
    display: flex;
    gap: 15px;

}

.blogdetailsshare h4 {

    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}

.blogdetailsshare i {

    color: var(--mycolor);
    line-height: 30px;
}



/*-----bookingform------*/

.bookingformbox {

    margin: 0px;
    padding: 0px;
}

.bookingformbox h2 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;
}

.bookingformbox1 {

    margin: 0px;
    padding: 0px;


}

.bookingformbox1 input {

    width: 100%;
    margin: 10px 0px;
    padding: 20px;
    border-radius: 15px;
    font-size: 16px;
    color: black;
    border: solid 1px var(--themecolor);

}

.bookingformbox1 input:focus {

    outline: none;
}

.bookingformbox1 select {

    width: 100%;
    margin: 10px 0px;
    padding: 20px;
    border-radius: 15px;
    border: solid 1px var(--themecolor);

}

.bookingformbox1 select:focus {

    outline: none;
}

.bookingformbox1 textarea {

    width: 100%;
    margin: 10px 0px;
    padding: 20px;
    border-radius: 15px;
    font-size: 16px;
    color: black;
    border: solid 1px var(--themecolor);
    height: 150px;
}

.bookingformbox1 button {

    background-color: var(--themecolor);
    color: white;
}


.bookingformbox1 button:hover {

    background-color: var(--themecolor);
    color: white;
}


.bookingformboxmap {

    margin: 10px 0px;
    padding: 0px;
    margin-top: 20px;
}

.bookingformboxright {

    margin: 0px;
    padding: 0px;

}

.bookingformboxright h2 {

    color: var(--themecolor);
    font-family: "Roboto", sans-serif;
}

.bookingformboxrightimgbox {

    margin-top: 15px;
    padding: 0px;
}

.bookingformboxrightimgbox1 {

    margin: 10px 0px;
    padding: 0px;
}

.bookingformboxrightimgbox1_img {

    margin: 0px;
    padding: 0px;

}

.bookingformboxrightimgbox1_img img {

    width: 100%;
    height: 340px;
    border-radius: 15px;
    object-fit: cover;
}

.bookingformboxrightimgbox1_img_text {

    margin: 10px 0px;
    padding: 0px 6px;
    display: flex;
    justify-content: space-between;
}


.bookingformboxrightimgbox1_img_text h4 {

    color: var(--mycolor);
    font-family: "Roboto", sans-serif;
}

.dis-none1{

    display: none;
}

.restaurant h2{
    text-align:center;
    color: #c1732b;
}
.restaurantimages img{
    width:100%;
    height:350px;
    border-radius: 20px;
}

.restaurantimages{
    width:100%;
}

.under {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
}

.over {
  position: absolute;
  left: 40px;
  top: 10px;
  z-index: -1;
}






@media (max-width:991px) {

    .resbt {

        display: block;
    }

    .dis-none {

        display: none;
    }

    .headernavigation {

        width: 250px;
        background-color: white;
        margin: 0px;
        padding: 0px;
        height: 100%;
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;
        transition: all 0.5s ease-in-out;
    }

    .headernavigation ul {

        margin: 0px;
        padding: 0px;
        display: block;
    }

    .headernavigation ul li {

        margin: 0px;
        padding: 10px 0px;
        display: block;
        list-style: none;
    }

    .headernavigation.main {

        left: 0;
    }

    .bannerboxleft h2 {

        font-size: 28px;
    }

    .bannerboxleft {

        text-align: center;
    }

    .bannerboxlefticon1 i {

        font-size: 18px;
    }

    .bannerboxlefticon1text h4 {

        font-size: 18px;
        margin-top: 10px;
    }

    .headernavigation ul li ul.submenu {

        position: relative;
    }

    .bannerbox {

        padding-bottom: 30px;
    }

    .mt-30 {

        margin-top: 30px;
    }

    .dis-none1{

        display: block !important;

      margin: 10px 30px 30px;
    }
    .blogleftimg img{

        height: 250px;
    }

    .imgBox img{

        height: 280px;
    }

    .imgBox{

        height: 280px;
    }

    .singleroomhotelimg{

        height: 250px;
    }

    .singleroomhotelimg img{

        height: 250px;
    }

    .aboutusright{

        height: 250px;
    }

    .bookingformboxrightimgbox1_img{

        height: 250px;
    }

    .bookingformboxrightimgbox1_img img{

        height: 250px;
    }

    .aboutusright img{

        height: 250px;
    }


}

@media only screen and (min-width:370px) and (max-width:420px) {

    .aboutushotelstaff1 {

        width: 110px;
    }

    .testimonialboximg img{


        width: 60px !important;
        height: 60px;
 
    }

}

@media only screen and (min-width:991px) and (max-width:1200px) {

    .headertopleft ul li {

        padding: 0px 5px;
    }

    .headertoplefticon {
        gap: 8px;
    }


}

@media (min-width:300px){

    .testimonialboximg img{


        width: 50px !important;
        height: 50px;
        object-fit: cover;
 
    }

}


@media (min-width:400px){

    .testimonialboximg img{


        width: 50px !important;
        height: 50px;
        object-fit: cover;
 
    }

}